=== debian/control ===
Source: auto-upgrade-testing
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-flake8,
 python3-lxc,
 python3-paramiko,
 python3-pexpect,
 python3-retrying,
 python3-setuptools,
 python3-yaml,
Standards-Version: 4.6.1
Homepage: https://launchpad.net/auto-upgrade-testing
Vcs-Git: https://github.com/canonical/auto-upgrade-testing.git
Vcs-Browser: https://github.com/canonical/auto-upgrade-testing
X-Python3-Version: >= 3.6
Rules-Requires-Root: no

Package: auto-upgrade-testing
Architecture: all
Depends:
 autopkgtest (>= 3),
 lxc-templates,
 python3-junitparser,
 python3-lxc,
 python3-paramiko,
 python3-pexpect,
 python3-pkg-resources,
 python3-retrying,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Test release upgrades in a virtual environment
 A tool to do QA for release upgrades in ubuntu that performs upgrades
 in a virtual environment.
