=== debian/tests/control ===
Test-Command: auto-upgrade-testing --help
Restrictions: superficial
Depends:
 @,
