## auto-upgrade-testing 0.3.1build1

=== debian/changelog ===
auto-upgrade-testing (0.3.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:18:11 +0000
