## auto-upgrade-testing 0.164

=== debian/changelog ===
auto-upgrade-testing (1:0.164) quantal; urgency=low

  * share/post_upgrade_tests/test_python_import.py: Fix CalledProcessError
    crash when a python module is not shipped by any package any more.
  * share/post_upgrade_tests/test_python_import.py: Run test under xvfb, so
    that modules that need a $DISPLAY (such as ccsm) will not fail. Add xvfb
    dependency for this. (LP: #1024346)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Jul 2012 16:14:37 +0200

auto-upgrade-testing (1:0.163) quantal; urgency=low

  [ Michael Terry ]
  * Initial packaging, adapted from update-manager.
  * Move binary package auto-upgrade-tester from update-manager source
    package to this new source.
  * Open temporary files in text mode (LP: #1021820).

  [ Colin Watson ]
  * Port to python3

  [ Stéphane Graber ]
  * Restructure source branch, move all the scripts, profiles,
    post-upgrade hooks and any other file to
    /usr/share/auto-upgrade-tester
  * Add new LXC backend.
  * Port any remaining code to python3.

  [ Michael Vogt ]
  * Set default to precise -> quantal upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Jun 2012 19:33:12 -0400
