=== debian/control ===
Source: auto-upgrade-testing
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               python3
Standards-Version: 3.9.3
Homepage: https://launchpad.net/auto-upgrade-testing
Vcs-Bzr: https://bazaar.launchpad.net/~auto-upgrade-testing-dev/auto-upgrade-testing/trunk
X-Python3-Version: >= 3.2

Package: auto-upgrade-tester
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-apt,
         python3-update-manager (>=1:0.163~),
         lsb-release
Recommends: qemu-kvm | kvm, 
            ubuntu-vm-builder
Suggests: default-jre-headless | java2-runtime-headless, lxc
Description: Test release upgrades in a virtual environment
 A tool to do QA for release upgrades in ubuntu that performs upgrades
 in a virtual environment. Supported backends are "chroot", "kvm", "lxc"
 and "EC2". It will also install a hudson/jenkins slave (disabled by 
 default).
