## auto-upgrade-testing 0.166

=== debian/changelog ===
auto-upgrade-testing (1:0.166) raring; urgency=low

  [ Adam Conrad ]
  * Prefer qemu-system (>= 1.3.0) over kvm for the new qemu packages,
    but keep the alternate dependencies in place for backport users.

  [ Paul Larson ]
  * Don't report obsolete config files as failure.

  [ Stéphane Graber ]
  * Replace builtin lxc.py module by the proper python3-lxc upstream
    module (a backport exists in precise-backports for 12.04 users).

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 19 Jan 2013 07:14:51 -0700

auto-upgrade-testing (1:0.165) raring-proposed; urgency=low

  [ Michael Vogt ]
  * add --data-dir=./share argument to make running from the branch
    easier
  * pyflake clean
  * add pyflakes test
  * depend/build-depend on python3-distupgrade to get the imported
    versions of DistUpgradeConfigParser.py and utils.py instead of 
    copies of it
  * AutoUpgradeTester/UpgradeTestBackendQemu.py:
    - use the dpkg force-unsafe-io option to make stuff fast 

  [ Dmitrijs Ledkovs ]
  * Fix Vcs-Bzr URL to be usable with debcheckout
  * As there are no python specific paths/symlinks, arch:all packages
    should simply build against python3, have correct forward looking
    X-Python3-Version and use python3 as shebang. All fixed now, and ready
    for smooth no-rebuild python3.3 by default transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Oct 2012 22:52:20 +0100
