=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install --root=$(CURDIR)/debian/auto-upgrade-tester --install-layout=deb

override_dh_installinit:
	dh_installinit --name=auto-upgrade-tester-jenkins-slave
