## auto-upgrade-testing 0.167

=== debian/changelog ===
auto-upgrade-testing (1:0.167) utopic; urgency=high

  * No change rebuild against upstart-job dependency removal.
  * Drop call to dh_auto_clean, as that fails without python2 installed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 13:54:13 +0100
