=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@ --with=python3
 
 override_dh_auto_clean:
-	dh_auto_clean
 	rm -rf build
 
 override_dh_auto_build:
