## auto-upgrade-testing 0.168

=== debian/changelog ===
auto-upgrade-testing (1:0.168) vivid; urgency=medium

  * Add systemd unit
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Jan 2015 09:06:38 +0100
