## auto-upgrade-testing 0.168build1

=== debian/changelog ===
auto-upgrade-testing (1:0.168build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:23:57 +0000
