=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
+               dh-systemd,
                python3,
                python3-distupgrade
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/auto-upgrade-testing
 Vcs-Bzr: https://code.launchpad.net/~auto-upgrade-testing-dev/auto-upgrade-testing/trunk
 X-Python3-Version: >= 3.2
