=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with=python3
+	dh $@ --with=python3,systemd
 
 override_dh_auto_clean:
 	rm -rf build
